## NMDeviceAdsl

NMDeviceAdsl

## Functions

gboolean | nm_device_adsl_get_carrier ()

## Types and Values

#define | NM_DEVICE_ADSL_CARRIER

## Description

## Functions

### nm_device_adsl_get_carrier ()

    gboolean
    nm_device_adsl_get_carrier (NMDeviceAdsl *device);

Whether the device has carrier.

#### Parameters

device | a NMDeviceAdsl |

#### Returns

`TRUE` if the device has carrier

## Types and Values

### NM_DEVICE_ADSL_CARRIER

    #define NM_DEVICE_ADSL_CARRIER "carrier"